Remove explicit distribute depend.

Causes issues with the recent re-merge with setuptools. Advice from
upstream is to stop doing explicit depends.

Change-Id: If390cdf328b361d0f76315083f3e6da97bbe4b2f
changes/22/32622/1
Monty Taylor 10 years ago
parent 56d5fb9f83
commit 74e29662ab

@ -1,6 +1,3 @@
# this file lists dependencies required for the testing of heat
distribute>=0.6.24
# Install bounded pep8/pyflakes first, then let flake8 install
pep8==1.4.5
pyflakes==0.7.2

Loading…
Cancel
Save